@import url("css/reset.css");
@import url("css/colorbox.css");
@import url("css/jquery.treeview.css");
@import url("css/SpryTabbedPanels.css");
/* Common */
body {
	background-color:rgb(99,88,75);
	line-height: 150%;
	font-size: 9px;
	text-align:center;
 	width:auto;
}
a:link {
	color:#666;
}
a:visited {
	color:#666;
}
a:hover {
	color:#6F2504;
}
img {
 border:0px;
}
.main img {
 display:block;
}

#Logo{
    position:absolute;
}
.Home{
    display:block;
    width:470px;
    height:110px;    
}
#Header{
    background-image:url(/ebook_shihsin/images/header_01.png);
    width:980px;height:161px;margin:0px auto;
}
.headerMenu {
 position:absolute;
 color:#333;
 font-size:9pt;
 width:939px;
 padding-right:0px;
 padding-top:3px;
 text-align:right;
 height:22px;
}
.headerMenu a:link {
	color:#333;
text-decoration:none;
}
.headerMenu a:visited {
	color:#333;
text-decoration:none;
}
.headerMenu a:hover {
	color:#601e2a;
text-decoration:none;
}
.headerTitle {
 font-size:11pt;
 color:white;
 padding-left:250px;
 padding-top:130px;
 width:400px;
}
.headerTitle .current {
 padding-left: 15px;
 border-left: 0px solid rgb(99,88,75);
 border-right: 0px solid #FFFFFF;
 padding-right: 15px;
 padding-top: 8px;
 padding-bottom: 8px;
 margin-right: -1px;
 background:url(/ebook_shihsin/images/menu_bg_1.png) no-repeat 1px 3px;
 _background:url(/ebook_shihsin/images/menu_bg_1.gif) no-repeat 1px 0px;
 color:#601e2a;
}
.headerTitle a {
 padding-left: 15px;
 border-left: 0px solid #FFFFFF;
 border-right: 0px solid #FFFFFF;
 padding-right: 15px;
 padding-top: 8px;
 padding-bottom: 8px;
 margin-right: -1px;
}
.headerTitle a:link {
 color:white;
 text-decoration:none;
}
.headerTitle a:visited {
 color:white;
 text-decoration:none;
}
.headerTitle a:hover {
 color:#421c00;
 text-decoration:none;
 background:url(/ebook_shihsin/images/menu_bg_1.png) no-repeat 1px 3px;
 _background:url(/ebook_shihsin/images/menu_bg_1.gif) no-repeat 1px 0px;
 border-left: 0px solid rgb(99,88,75);
 border-right: 0px solid rgb(99,88,75);
}
.headerSearch {
 position:relative;
}
.Search {
 position:absolute;
 left:687px;
 top:126px;
 width:201px;
 height:20px;
 background-image:url(/ebook_shihsin/images/header_02.png);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.headerSearchBox {
 padding-left:5px;
 color:#333;
 width: 173px;
 height:19px;
 font-family: Arial;
 border-width:0px;
 background-color:transparent;
}
.headerSearchButt {
 position:relative;
}
.SearchButt {
 position:absolute;
 left:892px;
 top:126px;
}
.headerSearchButt img {
 display:inline;
}
.treeTitle {
 color:#333;
 font-size:9pt;
}

#TitleBack{
    background:url(/ebook_shihsin/images/news_01a.png) no-repeat;
    height:40px;
}
#TitleBackText{
    padding-left:30px;padding-top:15px;font-size:9pt;color:#333;
}
.TitleHead {
  color:white;font-size:12pt;
}
.TitleFloat {
  float:left;
}
.TitleEng {
 font-size:8pt;
 color:rgb(99,88,75);
 font-family: Arial;
}
.TitleImg {
  background:url(/ebook_shihsin/images/news_01b.png) repeat-x;height:40px;
  margin-top:-15px;width:auto
}

.Banner{
 background: url(/ebook_shihsin/images/dottedline.png) no-repeat 75px 35px;
 margin-left: 0px; width:950px;height:50px;
}
.BannerFloat{
 float:left;width:85px;
}
.BannerText{
 float:left;padding-top:12px;padding-left:0px;font-weight:bold;
}

/* Main.html */
#Content {
  background-color:White;
}
#Butt {
 color:#333;
 font-size:8pt;
 font-family: Verdana;
 clear:both;
 border:solid 0px;
 border-color:red;
 background-image:url(/ebook_shihsin/images/footer.png);
 width:980px;
 height:110px;
 margin:0px auto

}
.footer {
 font-size:8pt;
 font-family: Verdana;
 padding-left:450px;
 padding-top:70px;
}
.LeftBox {
 padding-left:0px;
 font-size:9pt;
 font-family: Verdana;
 color:rgb(99,88,75);
}
.LeftBox img {
 display:inline;
}
.LeftBox a:link {
	color:#333;
    text-decoration:none;
}
.LeftBox a:visited {
	color:#333;
    text-decoration:none;
}
.LeftBox a:hover {
	color:#601e2a;
    text-decoration:none;
}
.Site{
 background-image:url(/ebook_shihsin/images/box_03.png);
 min-height:150px; height:auto !important;height:150px;
}
.Data{
 background-image:url(/ebook_shihsin/images/box_06.png);
 min-height:140px; height:auto !important;height:140px;
}
.Book{
 background-image:url(/ebook_shihsin/images/box_09.png);
 min-height:190px; height:auto !important;height:190px;
}
.Download{
 background-image:url(/ebook_shihsin/images/box_1.png);
 min-height:70px; height:auto !important;height:70px;
}
.Reckon{
 background-image:url(/ebook_shihsin/images/box_14.png);
 min-height:110px; height:auto !important;height:110px;
}
.Hot{
 background-image:url(/ebook_shihsin/images/box_17.png);
 min-height:195px; height:auto !important;height:195px;
}
.NewsContent{
 background-image:url(/ebook_shihsin/images/news_02.png);
 min-height:173px; height:auto !important;height:173px;
 width:735px;
}
.NewBooksContent{
 background-image:url(/ebook_shihsin/images/news_02-13.png);
 min-height:991px; height:auto !important;height:991px;
}

#News {
 font-size:9pt;
 font-family: Verdana;
 margin-left:30px;
 padding-top:10px;
 color:rgb(99,88,75);
}
#NewBooks {
 font-size:9pt;
 font-family: Verdana;
 margin-left:0px;
 padding-top:10px;
 color:rgb(99,88,75);
}
.hyper a:link {
	color:#333;
text-decoration:none;
}
.hyper a:visited {
	color:#333;
text-decoration:none;
}
.hyper a:hover {
	color:#601e2a;
	text-decoration:none;
	font-size: 10pt;
}
#ICONbox {}
#apDiv1 { position:absolute; left:460px; top:24px; width:250px; height:400px; z-index:1; visibility: hidden; background: url(/ebook_shihsin/images/basic_search_2.gif) no-repeat;font-size:9pt;color:rgb(99,88,75); padding-left:10px;}
#hyper {
 font-size:9pt;
 
}
.context { 
 font-family:Arial;
 font-size:9pt;
 color:#333;
}
.select { 
 font-family:Arial;
 font-size:9pt;
 color:#333;
}
.select4 { 
 font-family:Arial;
 font-size:9pt;
 color:#333;
 width:100%;
}
.strong { 
 font-weight:bold;
}
.date {
 width:100px;
 text-align:center;
}

/* Browser */
.browselink a:link {
 color:#333;
 text-decoration:none;
}
.browselink a:visited {
 color:#333;
 text-decoration:none;
}
.browselink a:hover {
 color:#6F2504;
 text-decoration:underline;
}
.advOption {
 padding-left:50px;
 padding-top:10px;
 display:none;
}
.browserHeader {
 background:url(/ebook_shihsin/images/bar_1.png) no-repeat; 
}
.HeaderLeft {
 background:url(/ebook_shihsin/images/bar_l_1.png) no-repeat; 
}
.HeaderRight {
 background:url(/ebook_shihsin/images/bar_r_1.png) no-repeat right top;
}
.Left{
 text-align:left;
}
.Middle{
 text-align:center;
}
.Right{
 text-align:right;
}
.Paddle{
 padding-left:20px;
}
.pager a:link {
 color:#666;
 text-decoration:none;
}
.pager a:visited {
 color:#666;
 text-decoration:none;
}
.pager a:hover {
 color:#6F2504;
 text-decoration:none;
}
.trim td{
  border-spacing:0px;
  vertical-align:middle;
  text-align:left; 
}

.SortButt{
    background: url(/ebook_shihsin/images/sort_1.png);
    width:47px;height:22px;
    vertical-align:top;
}
.SortButt:hover{
    background: url(/ebook_shihsin/images/sort_1v.png);
}
.SaveCmd{
    background: url(/ebook_shihsin/images/save03.gif);
    width:16px;height:15px;
    vertical-align:top;
}
.SaveCmd:hover{
    background: url(/ebook_shihsin/images/save03-2.gif);
}
.PrintCmd{
    background: url(/ebook_shihsin/images/print03.gif);
    width:16px;height:15px;
    vertical-align:top;
}
.PrintCmd:hover{
    background: url(/ebook_shihsin/images/print03-2.gif);
}
.EmailCmd{
    background: url(/ebook_shihsin/images/email03.gif);
    width:16px;height:15px;
    vertical-align:top;
}
.EmailCmd:hover{
    background: url(/ebook_shihsin/images/email03-2.gif);
}
.QuoteCmd{
    background: url(/ebook_shihsin/images/use.gif);
    width:16px;height:15px;
    vertical-align:top;
}
.QuoteCmd:hover{
    background: url(/ebook_shihsin/images/use-2.gif);
}
.NotifyCmd{
    background: url(/ebook_shihsin/images/alertic.gif);
    width:16px;height:15px;
    vertical-align:top;
}
.NotifyCmd:hover{
    background: url(/ebook_shihsin/images/alertic-2.gif);
}




/* Advanced Search */
#AdvSearch td{
    vertical-align:middle;
    height:28px;
}
.PadLR{
 padding-left:9px;
 padding-right:9px;
}
.SearchResult{
 font-family:Arial;
 font-size:9pt;
 color:#333;
 padding:0px;
 width:755px;
}
.DetailResult{
 font-family:Arial;
 font-size:9pt;
 color:#333;
 padding:0px;
 width:755px;
}
.SearchResult img {
 display:inline;
}

/* History */
#History .TabbedPanelsContent{
    padding-top:10px;
}
#History .result{
    background: url(/ebook_shihsin/images/result_1.png);
    width:67px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
#History .result:hover{
    background: url(/ebook_shihsin/images/result_1v.png);
}
#History .second{
    background: url(/ebook_shihsin/images/second_1.png);
    width:67px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
#History .second:hover{
    background: url(/ebook_shihsin/images/second_1v.png);
}
#History .delete{
    background: url(/ebook_shihsin/images/delete_2.png);
    width:67px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
#History .delete:hover{
    background: url(/ebook_shihsin/images/delete_2v.png);
}
#History .add{
    background: url(/ebook_shihsin/images/addbookcase_1.png);
    width:67px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
#History .add:hover{
    background: url(/ebook_shihsin/images/addbookcase_1v.png);
}

#History .SubA1{
    padding-left:40px;
    text-align:left;
}
#History .SubA2{
    text-align:center;
}

#History .SubA3{
    text-align:center;
}

#History .SubA4{
    padding-left:40px;
    text-align:left;
}

#History .SubA5{
    text-align:center;
}

#History .SubB2{
    padding-left:2px;
    text-indent:25px;
    text-align:left;
}
#History .SubB3{
    text-align:center;
}
#History .SubB4{
    text-align:center;
}
#History .SubB5{
    padding-left:2px;
    text-indent:40px;
    text-align:left;
}
#History .SubB6{
    text-align:center;
}

#History .SubC1{
    padding-left:30px;
    text-align:left;
}
#History .BookTitle{
    padding-left:30px;
    text-align:left;
}
#History .BookNote{
    vertical-align:middle;
    padding-top:5px;
    padding-left:5px;
}
#History .Bwri{
    font: normal 12px Arial;
    color: #333;
    text-align:center;
}
#History .select4{ 
 font-family:Arial;
 font-size:9pt;
 color:#333;
 width:222px;
 height:40px;
 background-color:#f5fff6;
 border-width:1px;
}
#History .select4:focus{ 
 background-color: #FFF; 
}
.SaveButt{
    background: url(/ebook_shihsin/images/save_1.png);
    width:47px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
.SaveButt:hover{
    background: url(/ebook_shihsin/images/save_1v.png);
}
.DeleteButt{
    background: url(/ebook_shihsin/images/delete_3.png);
    width:47px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
.DeleteButt:hover{
    background: url(/ebook_shihsin/images/delete_3v.png);
}

/* Browser */
.BrowserAdd{
    background: url(/ebook_shihsin/images/addbookcase_1.png);
    width:67px;height:22px;
    vertical-align:top;
    margin: 7px 0px 7px 0px;
}
.BrowserAdd:hover{
    background: url(/ebook_shihsin/images/addbookcase_1v.png);
}
.mouseButton{
    cursor:pointer;
}

/* Result */
.SearchPanel{
 font-family:Arial;
 font-size:9pt;
 color:#333;
 padding-top:10px;
}
.SearchPanel img {
 display:inline;
}
#Results img{
 display:inline;
}
.SearchNumber{
 padding:5px;
 font: bold 12px "Verdana"; color: #960; 
}
.SP1 { font: bold 15px "Verdana"; color: #F00; }
.SP2 { font-style:italic;}
.SP3 { font: bold 12px "Verdana"; color: #C00; }
.infotype { font: normal 12px/14px "Times New Roman"; color: #4B5A85; word-break: break-all; padding: 2px 2px 2px 10px; }
.CollapsiblePanelTab{
    width:100%;
    height:31px;
    line-height:31px;
    font-weight:bold;
    text-align: center;
    vertical-align:middle;
    background: url(/ebook_shihsin/images/results_l_1.png);
    cursor:pointer;
}
.CollapsiblePanelTab:hover{
    background: url(/ebook_shihsin/images/results_l_1v.png);
}
.CollapsiblePanelContent{
    padding:0px;
}
.select5 { 
 font-family:Arial;
 font-size:9pt;
 color:#333;
 width:100%;
 height:20px;
}
.Pad5 { padding:5px; }
.PanelRangeTitle{
    width:100%;
    height:26px;
    color:#601e2a;
    text-align: left;
    padding-left:10px;
    padding-top:5px;
    vertical-align:top;
    background: url(/ebook_shihsin/images/results_l_2.png) no-repeat;
    cursor:pointer;
}
.PanelRangeList{
    padding:8px 0px 3px 10px;
}
.SearchPanel a:link {
 color:#666;
 text-decoration:none;
}
.SearchPanel a:visited {
 color:#666;
 text-decoration:none;
}
.SearchPanel a:hover {
 color:#6F2504;
 text-decoration:none;
}
.SearchResult a:link {
 text-decoration:none;
}
.SearchResult a:visited {
 text-decoration:none;
}
.Resultbook{
 font-weight:bold;
 color:#900;
 padding:5px;
}
.Resultbook a:link {
 font-weight:normal;
 color:#333;
 text-decoration:underline;
}
.Resultbook a:visited {
 text-decoration:none;
}
.Resultbook a:hover {
 color:#6F2504;
 text-decoration:none;
}
.Rh4Y{
 padding:10px;
}
.SearchShow a:link {
 font-weight:bold;
 color:#485a82;
 text-decoration:none;
}
.SearchShow a:visited {
 font-weight:bold;
 color:#485a82;
 text-decoration:none;
}
.SearchShow a:hover {
 color:#6F2504;
 text-decoration:none;
}
.CancelAll{
    background: url(/ebook_shihsin/images/cancel_1.png);
    width:96px;height:22px;
    vertical-align:top;
}
.CancelAll:hover{
    background: url(/ebook_shihsin/images/cancel_1v.png);
}

.extraPad{
    padding:3px 0px 3px 20px;
    text-align: left;
}
#navLeft .PanelRangeList2{
    padding:3px 0px 3px 20px;
    text-align: left;
}


/* Results_single */
.SingleResultContent{
 padding: 0px 10px 0px 10px;
}

#ResultSingle img{
 display:inline;
}
.DetailPanel a:link {
 color:#666;
 text-decoration:none;
}
.DetailPanel a:visited {
 color:#666;
 text-decoration:none;
}
.DetailPanel a:hover {
 color:#6F2504;
 text-decoration:none;
}

.DetailPanel{
 float:left;
 font-family:Arial;
 font-size:9pt;
 color:#333;
 padding:0px;
 width:220px;
}
.DetailResult{
 float:left;
 font-family:Arial;
 font-size:9pt;
 color:#333;
 padding:0px;
 width:755px;
}
.navPointOpen{
 width:5px;
 background:rgb(237,226,198) url(/ebook_shihsin/images/arrow_l01.gif) no-repeat left center;
 font-size:9pt;
}
.navPointOpen:hover{
 background:rgb(237,213,198) url(/ebook_shihsin/images/arrow_l01.gif) no-repeat left center;
}
.navPointClose{
 background:rgb(237,226,198) url(/ebook_shihsin/images/arrow_r01.gif) no-repeat left center;
}
.navPointClose:hover{
 background:rgb(237,213,198) url(/ebook_shihsin/images/arrow_r01.gif) no-repeat left center;
}

#navLeft .TabbedPanelsTab {
	width: 67px;
	height: 24px;
	padding:0px 0px 0px 0px;
	margin: -1px 0px 0px 0px;
	background: #fff url(/ebook_shihsin/images/tab_0v.png) no-repeat left bottom;
	font-weight:normal;
	font-size:9pt;
	color:#acabab;
}
#navLeft .TabbedPanelsTab span {
	display:block;
	padding: 8px 0px 0px 0;
	margin: 0;
}
#navLeft .TabbedPanelsTabHover {
	color: rgb(45,79,5);
}
#navLeft .TabbedPanelsTabSelected {
	background: #fff url(/ebook_shihsin/images/tab_0.png) no-repeat left bottom;
	color: rgb(45,79,5);
}
#navLeft .TabbedPanelsTabSelected span{
	text-align: center;
	padding: 6px 0px 0px 0;
	margin-top: 0px;
}
#navLeft .TabbedPanelsContentGroup {
	border: solid 1px #b8bb97;
	border-top-width: 0px;
	margin: 0px 0px 0px 0px;
	background: #fff url(/ebook_shihsin/images/tabline_2.png) repeat-x left top;
}
#navLeft .TabbedPanelsContent {
 	text-align:left;
	padding-top: 10px;
}
#navLeft .Hidden {
cursor: default;
}

.coex_b { 
 font-family:Arial;
 font-size:10pt;
 color:#333;
}
#TreeClass strong { 
 font-weight:bold;
}
#TreeClass td { 
 height:22px;
}
#tree a:link {
 color:#333;
 background:white;
 text-decoration:none;
}
#tree a:visited {
 color:#333;
 background:white;
 text-decoration:none;
}
#tree a:hover {
 color:#6F2504;
 background:white;
 text-decoration:none;
}

#navLeft .PanelRangeTitle{
    width:180px;
    height:26px;
    color:#601e2a;
    text-align: left;
    padding-left:10px;
    padding-top:4px;
    vertical-align:top;
    background: url(/ebook_shihsin/images/results_l_3.png) no-repeat;
}
#navLeft .PanelRangeList{
    padding:3px 0px 3px 19px;
    text-align: left;
}
.SubPanel .PanelRangeList{
}

.DetailResult a:link {
 color:#666;
 text-decoration:none;
}
.DetailResult a:visited {
 color:#666;
 text-decoration:none;
}
.DetailResult a:hover {
 color:#6F2504;
 text-decoration:none;
}
.AddButt{
    background: url(/ebook_shihsin/images/add_2.png);
    width:47px;height:22px;
}
.AddButt:hover{
    background: url(/ebook_shihsin/images/add_2v.png);
}
.ConfirmButt{
    background: url(/ebook_shihsin/images/enter_1.png);
    width:47px;height:22px;
}
.ConfirmButt:hover{
    background: url(/ebook_shihsin/images/enter_1v.png);
}
.GoButt{
    background: url(/ebook_shihsin/images/go_1v.png);
    width:27px;height:27px;
    vertical-align:top;
}
.GoButt:hover{
    background: url(/ebook_shihsin/images/go_1.png);
}
.function{
 font-family:Arial;
 font-size:9pt;
 color:#666;
}

.Rh6h1{ font: bold 18px/21px "Times New Roman"; color: #333; word-break: break-all; text-indent: 0; padding: 15px; }
.Rh6num{ font: bold 12px/21px "Times New Roman"; color: #601986; word-break: break-all; vertical-align: super; }
.type_rl{ writing-mode: tb-rl; }



.Rhh1 { border-bottom: 0px solid #598619; border-right: 0px solid #eee; padding: 6px 2px 2px 2px;height:22px; }
.Rhh1-2 {height:22px; padding: 6px 2px 2px 2px; }
.Rhtable { border-bottom: 1px dotted #c3af9f; }
.tabledot { border-bottom: 1px dotted #c3af9f; }
.n_sdot { background: url(/ebook_shihsin/images/dotline.gif) repeat-x; height: 13px; }
.Tout_h20 { table-layout:fixed; height: 20px; }
.Bwri { font: bold 12px Arial; color: #F60; }
.Bname { font: bold 12px/15px "Times New Roman"; color: #900; }
.Bname a { font: normal 12px/15px "Times New Roman"; color: #300;  border-bottom: 1px solid #a99071; text-decoration: underline; word-break: break-all; }
.Bname a:hover { font: normal 12px/15px "Times New Roman"; color: #300; word-break: break-all; }
.new_td { background-color: #FFF;}
.new_td:hover { background-color: #ecffda;}
.Rh4 { padding:5px; }
.browser03col{
 padding-top:20px;
}

.p_tit { font: bold 15px "Times New Roman"; color: #0e80a6; padding: 0px 0px 0px 45px ; }
.alert { background: url(/ebook_shihsin/images/alert.png) no-repeat; width: 350px; }
.alert_tit { font: normal 12px/12px "Times New Roman"; color: #F00; padding-left: 72px; padding-top: 5px;}
.alert_type { font: normal 12px/12px "Times New Roman"; color: #333; }
.alert_type_r { font: normal 12px/12px "Times New Roman"; color: #F00; } 

/* Main */
.h25 { table-layout:fixed; height: 25px; }
.i_tit2 { font: bold 12px "Times New Roman"; color:  #900; padding: 2px 0 0 7px; }
.i_dot2 { font: normal 9px Arial; color: #333; }
.i_dot { border-bottom: 1px dotted #EEE; }

.databg { background: url(/ebook_shihsin/images/databg2.jpg) repeat-y; width: 190px; height: 141px; }
.databg2 { background: url(/ebook_shihsin/images/databg2.jpg) repeat-y; width: 190px; }
.h35 { table-layout:fixed; height: 35px; }
.dot0 { padding: 2px 10px 4px 10px; }

.b_num { font: bold 12px Arial; color: #0e80a6; padding-left: 14px; text-align: justify; }
.b_name { font: bold 12px Arial; color: #900; padding-left: 14px; text-align: justify; }
.b_wri { font: bold 12px Arial; color: #F60; padding-left: 14px; text-align: justify; }
.b_type, .b_type a { font: normal 12px/15px "Times New Roman"; color: #333; }
.b_type a:hover { font: normal 12px/15px "Times New Roman"; color: #999; text-decoration: none; }
.b_kword, .b_kword a { font: normal 12px/15px "Times New Roman"; color: #0CF; }
.b_kword, .b_kword a:link { font: normal 12px/15px "Times New Roman"; color: #0CF; }
.b_kword a:hover { font: normal 12px/15px "Times New Roman"; color: #999; text-decoration: none; }

.viewbg { background: url(/ebook_shihsin/images/databg2.jpg) repeat-y; width: 190px;}
.viewborder { border-bottom: 1px solid #becdd6; }

.h29 { table-layout:fixed; height: 29px; }
.r_tit3 { font: normal 12px "Times New Roman"; color:  #666; padding-left: 25px; }
.rcmbbg { background: url(/ebook_shihsin/images/rcmbbg2.gif) repeat-y top center; width: 194px; }
.rcmbbg2 { background: url(/ebook_shihsin/images/rcmbbg2.png) no-repeat top center; width: 194px; }

.w162 { margin-right:-15px; }
.w162 a{ word-break: break-all; font: normal 12px/14px "Times New Roman"; color: #6F2504; }
.w162 a:link {  color: #3a9a7c; }
.w162 a:link:hover { word-break: break-all; font: normal 12px/14px "Times New Roman"; color: #6F2504; }

.n_dot { border-bottom: 1px dotted #CCC;width:auto; }
.h20 { table-layout:fixed; height: 20px; }
.new_dot { padding: 2px 10px 4px 10px;}
.Rh2{ font: normal 12px/18px "Arial"; color: #333; word-break: break-all; }
.Rh2 img { display:inline;}

.ndot { padding: 5px; padding-right:10px; }
#NewBooks img { display:inline;}
#NewBooks a { text-decoration:none;}
#NewBooks a:hover {  color: #6F2504; }
.context.hyper div p .add {
	font-size: 10pt;
}
